.content {
  width: 100%;
  margin: 59px auto 0;
}

.centerplease {
  margin: 0 auto;
  max-width: 270px;
  font-size: 40px;
}

.question {
  border-radius: 8px;
  opacity: 0px;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(230,230,230,1);
  position: relative;
  padding: 24px 28px;
  display: block;
  width:100%;
  cursor: pointer;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.answers {
  background: #fff;
  padding: 0px 15px;
  margin: 5px 0;
  height: 0;
  overflow: hidden;
  z-index: -1;
  position: relative;
  opacity: 0;
  -webkit-transition: .7s ease;
  -moz-transition: .7s ease;
  -o-transition: .7s ease;
  transition: .7s ease;
}

.questions:checked ~ .answers{
  height: auto;
  opacity: 1;
  padding: 15px 0;
}


.questions:checked ~ .question {
  background: rgba(43, 126, 130, 1);
  color: #fff;

}

.questions {
  display: none;
}

.question-foto{
  float: left;
  padding: 14px 27px 25px 0;
}

.question-foto img{
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}








@media all and (max-width: 767px){
  .question-foto{
    float: unset;
    padding: 14px 0 25px 0;
  }
}

